linux-lts-trusty

CVEPreciseTrustyUtopicVividWily
CVE-2010-5321 needs-triage -- -- -- --
CVE-2012-4542 needs-triage -- -- -- --
CVE-2014-9710 needed -- -- -- --
CVE-2014-9717 needs-triage -- -- -- --
CVE-2015-1350 needs-triage -- -- -- --
CVE-2015-1420 needed -- -- -- --
CVE-2015-2925 needed -- -- -- --
CVE-2015-3636 needed -- -- -- --
CVE-2015-4036 needed -- -- -- --
Status
9 known public CVEs

Valid XHTML 1.0 Strict

Updated: 2015-05-28 08:22:14 UTC (commit 9518)